var product = "cFosSpeed";
var ole_object = "cFosSpeed.Config";
var prod_ini = "cfosspeed.ini";

function get_global_param(name) {
   var p = cFos_object.spd_command("gset " + name);
   var m = p.match(/= *(.*)/);
   return m != null ? m[1] : "0";
}
